How to install ruby-extlib on Debian 9 (Stretch)